Subject: Two specific questions about absorption spectra

From: sergiusz kwasniewski <[email-masked]>
Date: Mon, 4 Dec 2000 13:05:28 +0100 (MET)

Hi,

I'm trying to convolute a line spectrum using a Voigt bandshape. I know that
it is a convolution of a Gaussian and a Lorentzian bandshape but I don't know
in what ratio.

What is the normal fwhm to use to convolute these spectra in the case of
organic conjugated molecules ?

Hope that someone give me some references or help !
Thanks in advance .. I will summarize if requested ..

Sergiusz

___________________________________________________

	Sergiusz Kwasniewski
	LUC SBG/TS
	Universitaire Campus Gebouw D
	3590 Diepenbeek
	BELGIUM

	tel(direct): 032 (0)11/268315
	fax	   : 032 (0)11/268301
	email      : [email-masked]
	http://www.luc.ac.be/Research/TheoChem
___________________________________________________